# 🕹️EC1ToBVETS

KATO EC-1でBVETsをプレイするためのプラグインになります。

このプラグインはBVE Trainsim 6で動作を確認しています。

## インストール

1. EC1ToBVETS.dllをBVEをインストールしたフォルダにある「Input Device」フォルダにコピーします。
2. BveTs.exeを実行して右クリックメニューからの「設定」をクリックします。
![この画面で右クリック](doc/BveTs.png)
3. 設定画面の「入力デバイス」タブを開いて、EC1ToBVETSのところにチェックを入れます
![EC1ToBVETSのチェックを入れる](doc/InputDevice.png)
4. EC-1をPCに接続して、電源を入れてからBVETsを再起動します。
5. レッツプレイ

## FAQ

### BVETs起動時に「EC-1が接続されていません」のエラーが出る

以下の点を確認してください

* EC-1がPCに接続されているか
    * 裏面のUSBポートとPCのUSBポートを接続してください
* EC-1の電源が入っているか
    * EC-1はUSBからの電源では動作しないようです。別売りの電源を接続してください。
* WindowsにEC-1が認識されているか
    1. スタートボタンを右クリックして「設定」をクリック。
    2. 「Bluetoothとデバイス」からの「デバイス」をクリック。
    3. 「その他のデバイス」に「KATO EC-1」があるか。
    ![KATO EC-1があれば認識されている](doc/WindowsDevice.png)
